## poppler 24.06.0

=== debian/changelog ===
poppler (24.06.0-2) experimental; urgency=medium

  * Update symbols files

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jun 2024 09:03:23 -0400

poppler (24.06.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update library names to libpoppler134 & libpoppler-cpp1 for soname bumps
  * debian/poppler-utils.install: Install pdfsig translation
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jun 2024 11:17:27 -0400

poppler (24.02.0-5) unstable; urgency=medium

  * Team upload
  * Stop building Qt6 library on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 May 2024 10:25:19 +0200

poppler (24.02.0-4) unstable; urgency=medium

  * Team upload
  * Fix error in declaring Replaces: libpoppler-cpp0v5 (Closes: #1071009)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 May 2024 13:32:22 +0200

poppler (24.02.0-3) unstable; urgency=medium

  * Team upload
  * Restore t64 changes from 22.12.0-2.2 and bump Breaks/Replaces.
    Use standard versioned Replaces instead of unversioned. (Closes: #1070862)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 May 2024 14:18:27 -0400

poppler (24.02.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 May 2024 05:43:01 -0400

poppler (22.12.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix wrong extraneous X-Time64-Compat declarations.  Closes: #1065155.

 -- Steve Langasek <vorlon@debian.org>  Sun, 03 Mar 2024 08:43:35 +0000

poppler (22.12.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064282

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 21:10:54 +0000
