## poppler 24.08.0

=== debian/changelog ===
poppler (24.08.0-3) unstable; urgency=medium

  [ John Scott ]
  * Enable the GnuPG/gpgsm PDF signature backend.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Oct 2024 09:35:17 +0200

poppler (24.08.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Aug 2024 10:46:36 -0400

poppler (24.08.0-1) experimental; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release
  * Update library name to libpoppler140 to match soname bump
  * debian/libpoppler-qt*.symbols.in: Add new symbols

  [ Dandan Zhang ]
  * Build qt6 library for loong64 (Closes: #1074410)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Aug 2024 19:46:39 -0400
