=== debian/control ===
--- 
+++ 
@@ -26,9 +26,11 @@
                python3:any,
                libgirepository1.0-dev (>= 1.64.0),
                qtbase5-dev,
-               qt6-base-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64],
+               qt6-base-dev [amd64 arm64 armel armhf loong64 mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64],
                zlib1g-dev,
                libnss3-dev,
+               libgpgmepp-dev (>= 1.19.0),
+               libgpgme-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libcairo2-doc
 Standards-Version: 4.7.0
@@ -37,13 +39,14 @@
 Vcs-Git: https://salsa.debian.org/freedesktop-team/poppler.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/poppler
 
-Package: libpoppler137
+Package: libpoppler140
 Architecture: any
 Section: libs
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: poppler-data
+Suggests: gpgsm (>= 2.2.42)
 Description: PDF rendering library
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -53,7 +56,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler137 (= ${binary:Version}),
+Depends: libpoppler140 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library -- development files
@@ -82,7 +85,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler137 (= ${binary:Version}),
+Depends: libpoppler140 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (GLib-based shared library)
@@ -143,7 +146,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler137 (= ${binary:Version}),
+Depends: libpoppler140 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (Qt 5 based shared library)
@@ -171,10 +174,10 @@
 Provides: ${t64:Provides}
 Breaks: libpoppler-qt6-3 (<< 24.02.0-3~)
 Replaces: libpoppler-qt6-3 (<< 24.02.0-3~)
-Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64
-Section: libs
-Multi-Arch: same
-Depends: libpoppler137 (= ${binary:Version}),
+Architecture: amd64 arm64 armel armhf loong64 mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64
+Section: libs
+Multi-Arch: same
+Depends: libpoppler140 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (Qt 6 based shared library)
@@ -184,7 +187,7 @@
  using the Qt 6 interface to Poppler.
 
 Package: libpoppler-qt6-dev
-Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64
+Architecture: amd64 arm64 armel armhf loong64 mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64
 Section: libdevel
 Multi-Arch: same
 Depends: libpoppler-qt6-3t64 (= ${binary:Version}),
@@ -202,7 +205,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler137 (= ${binary:Version}),
+Depends: libpoppler140 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (CPP shared library)
@@ -229,7 +232,7 @@
 Architecture: any
 Section: utils
 Multi-Arch: foreign
-Depends: libpoppler137 (= ${binary:Version}),
+Depends: libpoppler140 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Breaks: xpdf-utils (<< 3.02-2~)
