## poppler 25.01.0

=== debian/changelog ===
poppler (25.01.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Rename libpoppler and libpoppler-cpp packages for soname bump
  * Update symbol files with new symbols
  * Remove remaining patch: applied upstream

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 15 Jan 2025 12:29:05 +0100

poppler (24.08.0-4) unstable; urgency=high

  * Team upload
  * SECURITY UPDATE: out-of-bounds read vulnerability (Closes: #1091322)
     - Cherry-pick upstream fix for the JBIG2Bitmap::combine function
       in JBIG2Stream.cc
     - CVE-2024-56378
  * libpoppler-glib-dev: Add Provides: ${gir:Provides}

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 04 Jan 2025 17:16:42 -0900
