=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
 Vcs-Git: https://salsa.debian.org/freedesktop-team/poppler.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/poppler
 
-Package: libpoppler140
+Package: libpoppler145
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -56,7 +56,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler140 (= ${binary:Version}),
+Depends: libpoppler145 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library -- development files
@@ -85,7 +85,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler140 (= ${binary:Version}),
+Depends: libpoppler145 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (GLib-based shared library)
@@ -104,6 +104,7 @@
          libcairo2-dev (>= 1.16.0),
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: libpoppler-glib-doc
 Description: PDF rendering library -- development files (GLib interface)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
@@ -146,7 +147,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler140 (= ${binary:Version}),
+Depends: libpoppler145 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (Qt 5 based shared library)
@@ -177,7 +178,7 @@
 Architecture: amd64 arm64 armel armhf loong64 mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64
 Section: libs
 Multi-Arch: same
-Depends: libpoppler140 (= ${binary:Version}),
+Depends: libpoppler145 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (Qt 6 based shared library)
@@ -201,11 +202,11 @@
  This package contains the headers and development libraries needed to
  build applications using the Qt 6-based Poppler interface.
 
-Package: libpoppler-cpp1
-Architecture: any
-Section: libs
-Multi-Arch: same
-Depends: libpoppler140 (= ${binary:Version}),
+Package: libpoppler-cpp2
+Architecture: any
+Section: libs
+Multi-Arch: same
+Depends: libpoppler145 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (CPP shared library)
@@ -218,7 +219,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler-cpp1 (= ${binary:Version}),
+Depends: libpoppler-cpp2 (= ${binary:Version}),
          libpoppler-dev (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
@@ -232,7 +233,7 @@
 Architecture: any
 Section: utils
 Multi-Arch: foreign
-Depends: libpoppler140 (= ${binary:Version}),
+Depends: libpoppler145 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Breaks: xpdf-utils (<< 3.02-2~)
